Quote:
Originally Posted by Madfysh View Post
I think that's only when going down to 2.3.2. Not sure, but I think.
Either way he doesn't need to too root

Sent from my MT11i using Tapatalk